@import 'fontes/robotof/stylesheet.css';

html  { height: 100%; }
body  { height: 100%; margin: 0 !important; overflow-y: hidden; }

.header { width: 20%; height: 100%; overflow-x: hidden; overflow-y: hidden; position: fixed; top: 0; left: 0; background: #222222; }
main    { width: 80%; float: right; height: 100%; overflow: hidden;}

.box-logo   { margin-top: 40px; text-align: center; width: 100%; height: 90px; }
.box-menu   { width: 100%; height: 300px; }
.item-menu  { font-family: Roboto, sans-serif; position: relative; text-decoration: none !important; font-size: 13px; cursor: pointer; transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s; box-sizing: border-box; padding-left: 50px; display: block; width: 100%; line-height: 50px; color: white !important; height: 50px; }
.item-menu:hover  { background-color: #00923F !important; transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s; }
.logo   { width: 85%; }

.item-menu:nth-child(1)  { background: url('../img/_layout/home.png') 15px center no-repeat; }
.item-menu:nth-child(2)  { background: url('../img/_layout/empresa.png') 15px center no-repeat; }
.item-menu:nth-child(3)  { background: url('../img/_layout/materiais.png') 15px center no-repeat; }
.item-menu:nth-child(4)  { background: url('../img/_layout/projetos.png') 15px center no-repeat; }
.item-menu:nth-child(5)  { background: url('../img/_layout/local.png') 15px center no-repeat; }
.item-menu:nth-child(6)  { background: url('../img/_layout/contato.png') 15px center no-repeat; }

.item-menu:nth-child(1):hover  { background: url('../img/_layout/home_h.png') 15px center no-repeat; }
.item-menu:nth-child(2):hover  { background: url('../img/_layout/empresa_h.png') 15px center no-repeat; }
.item-menu:nth-child(3):hover  { background: url('../img/_layout/materiais_h.png') 15px center no-repeat; }
.item-menu:nth-child(4):hover  { background: url('../img/_layout/projetos_h.png') 15px center no-repeat; }
.item-menu:nth-child(5):hover  { background: url('../img/_layout/local_h.png') 15px center no-repeat; }
.item-menu:nth-child(6):hover  { background: url('../img/_layout/email_h.png') 15px center no-repeat; }

.box-infs      { margin-top: 15px; }
.box-infs  div { line-height: 35px; color: white; font-family: Roboto, sans-serif; font-size: 11px; width: 100%; height: 35px; padding-left: 35px; box-sizing: border-box; }
.tel-i         { background: url('../img/_layout/phone.png') 10px center no-repeat; font-size: 13px !important;  }
.cel-i         { background: url('../img/_layout/whatsapp-logo.png') 10px center no-repeat; font-size: 13px !important;  }
.email-i       { background: url('../img/_layout/email.png') 10px center no-repeat; }
.fb-i          { background: url('../img/_layout/fb.png') 10px center no-repeat; }

.text-copy  { font-family: Arial, sans-serif; font-size: 10px; text-align: center; color: white; margin-top: 40px; width: 100%; height: 15px; }
.img-ps { width: 21px; height: 20px; margin: auto; background: url('../img/_layout/ps.png') center center no-repeat; }
.group-bann { margin: 0 !important; width: 100%; height: 100%; }

.slick-list,.slick-track { height: 100% !important; }

.ctn-e-main, .ctn-e-imgs { position: relative; width: 50%; height: 100%; float: left; }
.e-main { overflow-y: scroll; height: 100%; width: 100%; background: white; padding: 35px 65px 35px 65px; box-sizing: border-box; }
.ctn-e-imgs { z-index: 4; }
.ctn-e-main { z-index: 5; }
.arrow-right {
    position: absolute;
    top: 28%;
    z-index: 4;
    right: -22px;
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0;

    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-left: 25px solid white;
    border-radius: 2px;
}

.nicescroll-rails   { margin-left: -10px !important; }

.box-at     { margin-top: 50px; margin-bottom: 40px; padding: 10px 0 10px 34px; border-left: 1px solid #8CC425; }
.title-e    { position: relative; margin-top: 0; font-family: robotothin, sans-serif; line-height: 70px; font-size: 35px; color: #222222; }
.l-t        { position: absolute; bottom: 0; width: 15%; left: 0; height: 2px; background: #8CC425; }
.text-e     { font-family: Arial, sans-serif; margin-bottom: 40px; margin-top: 5px; font-size: 13px; color: #777777; text-align: justify; line-height: 20px; }
.subtitle-e { position: relative; margin-bottom: 8px; font-family: robotothin, sans-serif; line-height: 35px; font-size: 20px; color: #212121; }
.gr-text:last-child .text-e { margin-bottom: 0; }
.gr-text:first-child .subtitle-e { margin-top: 0; }
.t-e-d      { font-weight: bold; }

form[name=contato] input, form[name=contato] textarea { color: #777777; font-family: Arial, sans-serif; padding-left: 15px; padding-right: 15px; width: 100%; margin-bottom: 15px; box-sizing: border-box; border: 1px solid #777777; }
form[name=contato] input:focus, form[name=contato] textarea:focus { transition: border-color 0.3s; outline: none; border: 2px solid #8CC425 !important; }
form[name=contato] textarea { max-width: 100%; padding: 15px !important; min-height: 120px; }
form[name=contato] input { height: 40px;  }
.bt-form    { outline: none !important; transition: 0.3s; cursor: pointer; width: 120px; float: right; height: 40px; border: 1px solid #00923F !important; background: #00923F; color: white; text-align: center; line-height: 40px; }
.bt-form:hover    { transition: 0.3s; background: white; color: #00923F; }

.ctn-full-r { overflow: hidden; box-sizing: border-box; height: 100%; padding: 40px 60px 40px 60px; }
.box-g      { padding-left: 0 !important; padding-right: 30px; margin-bottom: 10px;}
/*.box-g:nth-of-type(3n+0)      { padding-right: 0; }*/
.img-gal    { cursor: pointer; position: relative; width: 100%; height: 180px; }
.overlayer-gal  { display: none; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: url('../img/_layout/gal_m.png') rgba(76, 76, 76, 0.56) center center no-repeat; background-size: 15%; }
.wrapp-gals { margin-top: 30px; }
.n-gal      { margin-top: 10px; padding-left: 10px; font-family: Roboto, sans-serif; font-size: 16px; color: #777777; border-left: 1px solid #8CC425; }
.row { margin: 0; }
.gal-n      { color: #DDDDDD; }
.bt-voltar  {  transition: 0.3s; cursor: pointer; position: absolute; line-height: 42px; font-family: Roboto, sans-serif; border: 1px solid #DDDDDD; font-size: 12px; text-align: center; color: #999999; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 0; background: #DDDDDD; width: 90px; height: 60%; }
.bt-voltar:hover    { transition: 0.3s; background: white; }

.hamb-container         { position: relative; cursor: pointer; padding: 10px; display: block; margin: auto; width: 100%; float: left; border-radius: 4px; }
.hamb-line              { position: relative; width: 100%; display: block; height: 3px; margin: 0 0 6px 0; transition: transform 0.3s; background: white; }
.hamb-line:last-child   { margin-bottom: 0; }
.hamb-wrapper           { position: relative; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 50px; float: right; }
.overflow           { background: rgba(0, 0, 0, 0.5); display: none; width: 100%; height: 100%; top: 0; left: 0; position: fixed; z-index: 998; }

.header-fix { display: none; position: fixed; width: 100%; height: 80px; background: #222222; z-index: 6; }
.logo-f     { float: left; width: 190px; height: 80px; background: url('../img/_layout/logo.png') center center no-repeat; background-size: contain; }
.container-f    { height: 100%; box-sizing: border-box; width: 100%; padding-left: 25px; padding-right: 25px; }
.header-r   { display: none; width: 30%; height: 100%; position: fixed; top: 0; left: 0; background: #222222; }

.empty-text { font-size: 22px; width: 100%; color: #bebebe; }

.l-r  { display: block; position: absolute; top: 0; right: -4px; z-index: 9999; width: 4px; height: 100%; background: #8CC425; }
.inResizeMax    { left: 0 !important; width: 20% !important; }

.men-opened  .hamb-line:nth-child(1)   { -webkit-transform: rotate(45deg); transform: rotate(45deg); top: 4.5px !important; }
.men-opened  .hamb-line:nth-child(3)   { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); bottom: 4.5px !important; }

.res-debug  { position: absolute; padding: 5px; font-family: Roboto, sans-serif; font-size: 10px; width: 100px; background: antiquewhite; left: 50%; top: 50%; }

@media(max-width: 1220px){

    .header, .inResizeMax  { width: 25% !important; }
    main { width: 75%; }

}

@media(max-width: 1024px){

    .header-fix { display: block; }
    .header     { display: none; width: 34% !important; left: -75%; z-index: 999; }
    main        { width: 100%; margin-top: 80px !important; }

}

@media(max-width: 640px) {

    .ctn-e-main, .ctn-e-imgs { width: 100%; height: 600px; float: none; }
    .box-g  { padding-right: 0 !important; }
    .ctn-e-main { height: 600px; }
    main    { overflow-y: auto }
    .header { width: 43% !important; }
    .bt-voltar  { height: 42px !important; top: 110% !important; transform: none; }
    .title-e    { margin-bottom: 75px; }
    /*.e-main { height: 600px !important; }*/

}

@media(max-width: 480px) {

    .header { width: 70% !important; }
    .title-e    { font-size: 25px !important; }
    .l-t        { width: 10% !important; }
}

@media (max-width: 390px) {
    .title-e    { font-size: 20px !important; }
    .l-t        { width: 15%; }
    .bt-voltar  { height: 35px !important; line-height: 35px !important; font-size: 11px !important; }

}

@media(max-width: 320px) {

    .e-main { padding-left: 30px; height: 650px; padding-right: 30px; }
    .header { width: 90% !important; }
    .title-e    { font-size: 16px !important; }
    .l-t        { width: 18%; }

}